.user{
	color: #8B0000;
	width: 420px;
	text-align: center;
	font-size: 20px;
}
.rasa1{
	width: 192px;
	height: auto;
	float: left;
	font-size: 30px;
	color: #8B4513;
}
.rasa2{
 width: 192px;
	height: auto;
	float: right;
	font-size: 30px;
	color: #8B4513;
}
.postava1{
	text-align: left;
	width: 225px;
	height: auto;
	float: right;
	border: medium;
	font-size: 20px;
	color: #0000CD;
}
.postava2{
	text-align: left;
	width: 225px;
	height: auto;
	float: left;
	border: medium;
	font-size: 20px;
	color: #0000CD;
	}
.profese1{
	width: 225px;
	text-align: right;
	font-size: 30px;
	color: #8B4513;
}
.profese2{
	width: 225px;
	text-align: left;
	font-size: 30px;
	color: #8B4513;
}
.jm{
	width: 420px;
}

.info{
	width: 420px;
	height: auto;
}

.ram{
	width: 420px;
	height: auto;
	text-align: center;
}
.str{
	text-align: center;
}
.clean {
	clear:both;
	margin: 0 0 0 0; padding:0;
	}